﻿body{
    font-family: Helvetica Neue,Helvetica,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,sans-serif;
}
.pageNav{
    text-align:center;
    margin-top:30px;
    margin-bottom:30px;
    border-radius: 5px;
}
.pageNav a{
    font-family: "Microsoft YaHei","SimSun","Arial, Helvetica, sans-serif";
    display: inline-block;
    /*border: 1px solid #EC704A;*/
    text-align: center;
    color: #414a60;
    margin: 2px;
    padding: 4px 15px;
    border-radius: 2px;
    cursor:pointer;
    font-size:14px;
    border-radius: 2px;
    background: #fff;
}
.pageNav a:hover{
    color: #EC704A;
}
.pageNav span{
    font-family: "Microsoft YaHei","SimSun","Arial, Helvetica, sans-serif";
    display: inline-block;
    /*border: 1px solid #ccc;*/
    text-align: center;
    color: #ccc;
    margin: 2px;
    padding: 4px 15px;
    /*border-radius: 2px;*/
    cursor:pointer;
    font-size:14px;
} 
.mainCon .zwrppq .zwrppq_title{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    line-height: 25px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.mainCon .zwrppq .dlCon{
    background: linear-gradient(180deg,rgba(245,252,252,.8),#fcfbfa);
    border-radius: 12px 12px 0 0;
    padding: 20px 20px 0 20px;
}
.mainCon .zwrppq .dlCon .text_tip{
    color: #333;
}
.mainCon .zwrppq .dlCon .text_tip a{
    color: #333;
}
.mainCon .zwrppq .dlCon .text_tip input{
    margin-right:2px;
}
.mainCon .zwrppq .dlCon ul li{
    border-radius: 10px;
}
.mainCon .zwrppq .dlCon ul .yzmbtn span{
    border-radius: 10px;
    background-color: #FF9E3C;
    color: #fff;
    font-weight: bold;
}
.mainCon .zwRight .ggw a img{
    border-radius: 10px;
}